> On Saturday 16 July 2005 09:13, J=E9r=F4me Lodewyck wrote:
>
>> I have no plan to backport hal 0.5 support to KDE 3.4.x, because I

consider
>> this as a new feature and not a bugfix. Still, it could easily be done.

>
> Not being able to compile the latest stable version against the latest

stable
> version of one of its dependency libs is for sure a bug though.


If HAL=3D0.4.x is not found, the media kioslave from kde 3.4.x uses
fstab/mtab to spot mount points. Besides, I don't think HAL 0.5 is a
stable version. 0.4 is, and 0.6 will be.

J=E9r=F4me




=

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscrib=

e <<